Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4544 - Adaptec 2940 SCSI driver fails to boot on SMP
Summary: Adaptec 2940 SCSI driver fails to boot on SMP
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-16 15:07 UTC by tlewis
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description tlewis 1999-08-16 15:07:05 UTC
I installed Red Hat Linux version 6.0 on Friday.  Install
went well.  When it came time to reboot the scsi driver
reported a timeout error, and said something to the effect
of "Trying Harder"  then went into a loop timing out and
trying harder.   When I selected the uniprocessor version
from LILO it booted fine.  System is dual pentium 166 MMX
with 128 Meg of RAM and 2 SCSI driver.  Booting from second
drive, Swap on First.

Comment 1 Bill Nottingham 1999-08-27 21:38:59 UTC
Could you try the latest kernel in Raw Hide (2.2.11-4, or greater?)


Note You need to log in before you can comment on or make changes to this bug.